Im Versionsstrang 8.x klafft eine als kritisch eingestufte Sicherheitslücke. Abgesicherte Versionen schließen die Schwachstelle.

Quelle

Suchbegriffe: Versionsstrang, Sicherheitslücke, Versionen, Schwachstelle

Jetzt ist Ihre Meinung gefragt: Hier können Sie diese Nachricht kommentieren und mit anderen Benutzern diskutieren.